local fn = _gn(0x1C073274E065C6D2)
--- ENABLE_VEHICLE_FANBELT_DAMAGE
-- @param enableFanbeltDamage Enables fanbelt damage
function Global.EnableVehicleFanbeltDamage(vehicle, enableFanbeltDamage)
	return _in2(fn, vehicle, enableFanbeltDamage)
end
